<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.camel.component.barcode">
  <resources>
    <resource-root path="camel-barcode-2.18.0.jar"/>
    <resource-root path="core-3.2.1.jar"/>
    <resource-root path="javase-3.2.1.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="org.slf4j" />
    <module name="javax.xml.bind.api" />
    <module name="org.apache.camel.core" />
  </dependencies>
  <exports>
    <exclude path="com/google**" />
  </exports>
</module>
